bug 307052, non-western dicts and tb 1.5

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

bug 307052, non-western dicts and tb 1.5

Axel Hecht
Hi,

there is https://bugzilla.mozilla.org/show_bug.cgi?id=307052, which
apparently affects dictionaries which are not ISO-8859-1 compatible.

Scott and I did a little chat about the impact of that bug and if it
should be part of 1.5 and given the size and the awkwardness of the
patch, we want it to bake on the trunk. Sadly, this baking will end in
the middle of the holiday season, so we're basically talking about
delaying ship and getting in an even worse conflict with fx 1.5.0.1.
Thus, we decided to not take this fix for 1.5 and instead release-note
it, esp on the download page for the dictionaries. We're optimistic that
we can take a well-tested fix for tb 1.5.0.1. All that under the
impression that there will not be another bug triggering a respin and
blowing up the release schedule.

What we would like you to do is to test if your locale is affected and
follow up here, so that we can keep users from downloading dictionaries
that they can't use.

Thanks

Axel
_______________________________________________
mozilla-l10n mailing list
[hidden email]
http://mail.mozilla.org/listinfo/mozilla-l10n